
/* ----------------------- BOXES ------------------------- */


.box-head { 
	font-size:14px; text-transform:uppercase; 
	font-weight:bold; color:#fff; line-height:20px; font-family:Tahoma, Geneva, sans-serif; 
	margin:0; padding: 5px 0 5px 0;background:url(../images/bg_mainnav.gif); padding-left:7px;
}
.box-head a{ text-decoration:none; color:#fff; }
.box-head a:hover{ text-decoration:underline; color:#fff; }
.box-body{ padding:0px; background:#FFF9EE;
border-left:3px solid #2a62a4; border-right:3px solid #2a62a4; border-bottom:1px solid #2a62a4;}

.box ul{ padding:0 0 0 0px; margin:0;}
.box ul li{ font-size:15px;font-weight:bold; line-height:22px;padding:4px 0 4px 4px;  }
.box ul li:hover{color:#fff;font-weight:bold;
	}
.box ul li a{ color:#3a2d25; text-decoration:none;}
.box ul li a:hover {
	text-decoration:underline;font-weight:bold;
	
}
span.category-subs-parent{
    padding-right:20px;
	background:url(../images/parent.jpg) no-repeat right center;
}
.box ul .category-products{font-size:12px;padding-left:5px;background:url(../images/list-marker.gif) no-repeat left center;font-weight:normal;}
/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through; font-size:19px; font-weight:normal; color:#941527; line-height:22px;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:19px; font-weight:bold; color:#941527; line-height:22px;}


#whatsnew {}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .normalprice {
	color: #858585;
    font-size: 15px;
    font-weight: bold;
    text-decoration: line-through;
}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	color: #0C4D89;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}


#specials {}
#specials .box-body{ text-align:center;}
#specials .box-body .normalprice {text-decoration:line-through; font-size:19px; font-weight:normal; color:#941527; line-height:22px;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	font-size:16px; font-weight:bold; color:#0C4D89; line-height:22px;
}


#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search input{ vertical-align:middle;}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
